h1 {
	margin:0;
	padding:0;
	color:#44ACE1;
}

h1.titel_pagina {
	font-size:20px;
	font-weight:bold;
	color:#44ACE1;
	padding-bottom:6px;
	padding-top:6px;
}

h2 {
	margin:0;
	padding:0;
	color:#44ACE1;
	font-size:14px;
}

h2.themas_left {
	margin:0;
	padding:0;
	font-size:14px;
	color:#cc0000;
}

h2.pakket {
	margin:0;
	padding:0;
	color:#0176a2;
	font-size:14px;
}


h2.socialmedia_h2 {
	color:#FF7F00;
}

p.pagin_top_text {
	margin:0;
}

.span {
	margin:0;
}

.overzicht_adwords_image {
	width:130px;
}

.div_ido_banner_left {
	padding-left:7px;
}

#zoekfunctie_top_pages {
	width: 952px;
	margin-top: -8px;
	margin-bottom:12px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 3px solid #EBEBEB;
	background: #44ace1; /* Old browsers */
	background: -moz-linear-gradient(top, #44ace1 0%, #88c3e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44ace1), color-stop(100%,#88c3e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #44ace1 0%,#88c3e0 100%); /* W3C */
	float: left;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}

.zoekfunctie_top_pages1 {
	color:#fff; font-weight:bold; font-size:16px;
}

#zoekfunctie_down_pages {
	width: 950px;
	margin-bottom:12px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 3px solid #EBEBEB;
	background: #44ace1; /* Old browsers */
	background: -moz-linear-gradient(top, #44ace1 0%, #88c3e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44ace1), color-stop(100%,#88c3e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #44ace1 0%,#88c3e0 100%); /* W3C */
	float: left;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}

#main_content_container {
	padding:6px;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	margin-bottom:12px;
	width:952px;
}

.fb-like {
	height:12px;
}

.tekst_black {
	color:#000000;
}

.tekst_groen {
	color:#005400;
}

.tekst_rood {
	color:#cc0000;
}

.addthis_sharing_toolbox {
	padding-top:4px;
}

p {
	margin:0;
	padding:0;
}


#dotted_line {
	width:930px;
	margin-top:5px;
	padding-bottom:10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #399dd1;
}

.dotted_line {
	width:954px;
	margin-top:1px;
	padding-bottom:5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #399dd1;
}

.dotted_line_bottom {
	width:960px;
	margin-top:1px;
	margin-left:2px;
	padding-bottom:5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #399dd1;
}

#button_div {
	height:16px;
	margin-top:4px;
	background-color: #0176a2;
	color:#FFF;
	cursor: pointer;
	float:left;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
	border:none;
}

.button_div {
	height:16px;
	border:hidden;
	margin-top:4px;
	background-color: #FF7F00;
	color:#FFF;
	cursor: pointer;
	float:left;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
	font-weight:bold;
}

a.button_div:link, a.button_div:visited {
	color:#FFF;
}

a.button_div:hover, a.button_div:active {
	color:#CCC;
}

.button_div_aanvraag {
	height:12px;
	border:hidden;
	margin-top:2px;
	background-color: #FF7F00;
	color:#FFF;
	font-weight:bold;
	cursor: pointer;
	float:left;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:solid;
	border-color:#FF7F00;
}

a.button_div_aanvraag:link, a.button_div_aanvraag:visited {
	color:#FFF;
}

a.button_div_aanvraag:hover, a.button_div_aanvraag:active {
	color:#CCC;
}


#button_div1 {
	height:16px;
	border:hidden;
	margin-top:6px;
	background-color: #0176a2;
	color:#FFF;
	cursor: pointer;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}

a.button_url:link, a.button_url:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}

a.button_url:hover, a.button_url:active {
	color: #999;
	text-decoration: none; 
	font-size: 12px;
}

.top_buttons {
	margin-left:8px;
	clear:both;
}

/* FORMULIEREN*/
#form_left {
	width:140px;
	margin-top:7px;
	padding-top:2px;
	float:left;
	clear:left
}

.form_left1 {
	color:#FFF;
	width:140px;
	margin-top:7px;
	padding-top:2px;
	margin-bottom:8px;
	float:left;
	clear:left
}

#form_right {
	margin-top:12px;
	float:left;
}

.form_left {
	width:140px;
	margin-top:7px;
	float:left;
	clear:left
}

.form_right {
	margin-top:7px;
	float:left;
}


#form_line_1 {
	margin-top:7px;
	clear:left
}

.text_field {
	border: 1px solid #0176a2;
	background-color: #F2F2F2;
	padding-left:4px;
	padding-right:4px;
} 

.text_controle_getal {
	border:none;
	background-color: #F2F2F2;
	filter:alpha(opacity=0); /* IE */
    -moz-opacity:0; /* Mozilla */
    opacity: 0; /* CSS3 */
} 

.text_field1 {
	font-style: italic;
	color: #666;
	margin-top: 4px;
	margin-bottom: 14px;
	border: 1px solid #FFF;
	background-color: #FFF;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-box-shadow: 1px 1px 10px 0px #999;
	-webkit-box-shadow: 1px 1px 10px 0px #999;
	box-shadow: 1px 1px 10px 0px #999;
} 

.text_field1_top {
	font-size:16px;
	font-style: italic;
	color: #666;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-right:12px;
	border: 1px solid #FFF;
	background-color: #FFF;
	padding-top:2px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-box-shadow: 1px 1px 10px 0px #999;
	-webkit-box-shadow: 1px 1px 10px 0px #999;
	box-shadow: 1px 1px 10px 0px #999;
} 

.text_field_error {
	border: 1px solid #F00;
	background-color: #F2F2F2;
} 


.text_field_readonly {
	border: 1px solid #0176a2;
	background-color: #CCC;
} 

#checkbox_float {
	width:190px;
	float:left;
}

.button {
	width:226px;	
	border: 2px solid #FF7F00;
	margin-bottom:4px;
	color:#FFF;
	font-weight:bold;
	padding:7px;
	background-color: #FF7F00;
	cursor: pointer;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow:    1px 1px 6px 0px #333;
	-webkit-box-shadow: 1px 1px 6px 0px #333;
	box-shadow:         1px 1px 6px 0px #333;
}

.button1 {
	border:hidden;
	width:100px;
	margin-top:4px;
	padding:4px;
	background-color: #FF7F00;
	color:#FFF;
	cursor: pointer;
}

.button:hover {
	color:#999;
}

#button_float {
	float:left;
	padding-right:10px;
}

#button_naast_elkaar_center {
	width:430px;
}

#button_naast_elkaar {
	float:left;
}

.error {
	color:#F00;
}

.error_border {
	color:#F00;
	border: 1px solid #F00;
}

#addthis {
	margin-top:4px;
	margin-left:6px;
}

.sitemap_float {
	/*float:left;
	clear:right;
	width: 190px;*/
	padding-top:4px;
}

#top_adwords_tekst {
	margin-top:20px;
	margin-right:12px;
	text-align:center;
	float:right;
}

h2.top_adwords_tekst {
	color:#F00;
	font-size:15px;
	font-style: italic;
	font-weight:bold;
	padding:0;
	margin:0;
}

h1.top_adwords_tekst_page {
	color:#F00;
	font-size:14px;
	padding:0;
	margin:0;
}

h2.top_adwords_tekst_page {
	color:#F00;
	font-size:14px;
	padding:0;
	margin:0;
}

h3.top_adwords_tekst_page1 {
	color:#44ACE1;
	font-size:14px;
	padding:0;
	margin:0;
}

.registreer_table td {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding:6px;
}

.registreer_table_header {
	background-color:#FF7F00;
	text-align:center;
	font-weight:bold;
	height:20px;
}

.registreer_table_row1 {
	background-color:#FFF;
	
}

.registreer_table_row2 {
	background-color:#CCC;
}

/* TREFWOORDEN TAG CLOUD*/

#tagcloud {
	width: 702px;
	background:#F0F0F0;
	color:#999;
	padding: 10px;
	border: 1px solid #0176a2;
	text-align:center;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
 
#tagcloud a:link, #tagcloud a:visited {
    text-decoration:none;
    color: #399DD1;
}
 
#tagcloud a:hover {
    text-decoration: underline;
}
 
#tagcloud span {
    padding: 6px;
}
 
#tagcloud .smallest {
    font-size: x-small;
}
 
#tagcloud .small {
    font-size: small;
}
 
#tagcloud .medium {
    font-size:medium;
}
 
#tagcloud .large {
    font-size:large;
}
 
#tagcloud .largest {
    font-size:larger;
}

#banner_top_left {
	float:left;
	width:380px;
}

#banner_top_left_overzicht {
	float:left;
	width:340px;
}

#banner_top_right {
	float:left;
	margin-left:6px;
	width:372px;
	height:269px;
	padding-top:4px;
	padding-left:8px;
	padding-bottom:7px;
	border: 1px solid #0176a2;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* ADMANAGER */
#div-gpt-ad-1431929244439-0 {
	width:964px; 
	height:90px;
	padding-top:6px;
	padding-bottom:6px;
	text-align:center;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
}

#div-gpt-ad-1431932115090-0 {
	visibility:hidden;
	display:none;
}